<template lang="pug">
  a.external-link(:href="href" target="_blank" ref="noopener noreferrer")
    slot/
</template>
<script>
export default {
  props: {
    href: {
      type: String,
      required: true
    }
  }
}
</script>
